gluegen.build.version=2.4.0-rc-20190410
gluegen.build.number=82
gluegen.build.id=82
gluegen.build.branch=origin/master
gluegen.build.commit=8c4e3c5abe2dd2d6cdebe7de93a942075bf72762
gluegen.build.sha.sources=4612589bdb21142dea30d7121e9e208cd8e919ce58080470668b991e73a67e94
gluegen.build.sha.classes=bf2d4120a73106c07c616826bd4fc2c8e4c55eb9e5776f6c889ea8ffa377d987
gluegen.build.sha.natives=893f29537028009efdd3fa06b8a65dd63ca109f0b6abf919666a746b19a2d71d
jogl.build.version=2.4.0-rc-20190410
jogl.build.number=100
jogl.build.id=100
jogl.build.branch=origin/master
jogl.build.commit=ca7f0fb61b0a608b6e684a5bbde71f6ecb6e3fe0
jogl-demos.build.number=85
jogl-demos.build.id=85
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=2befe0f4b5279a5d8a45d23baf4a8d39ff5001c1
